builddir = /build
pkgbuild_sha256sum = ca442862f69b69080856ec5b45a2e3b63235e6a291d2a617adf838b64221152c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
